
<HTML>
<HEAD>
<TITLE>DL Visualize - CRYSTAL Tutorials</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<center><H2> DLV CRYSTAL Tutorial - Extracting Structures</H2></center>

<p>
DLV has the ability to load and display a structure contained in a CRYSTAL
input deck. Select <b>Calculate -> CRYSTAL -> Extract Structure</b>. This
will open a file browser that you should use to select the CRYSTAL input
deck. Select <b>OK</b> to extract the structure.
</p>

<p>
 In the rare case that you are extracting a structure from an input file that
 contains an <b>EXTERNAL</b> keyword you need to use the radio buttons to also
 browse for the structure file. You would normally use the <b>Load
 Structure</b> menu option rather than <b>Extract Structure</b> in this case
 though.
</p>

<H4> Notes for Advanced users </H4>

<p>
DLV implements this by adding an <b>EXTPRT</b> command to copy of the
CRYSTAL input, running CRYSTAL, and loading the fort.34 file that CRYSTAL has
produced.
</p>

</BODY>
</HTML>
